/*
Theme Name:     Marj Bibes Theme
Theme URI:      http://prosites.i-do.com.au
Description:    Created for Marj Bibes
Author:         i-do.com.au
Author URI:     http://prosites.i-do.com.au
Template:       twentyeleven
Version:        1.0
*/

@import url("../twentyeleven/style.css");

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
   width: auto;
}

.entry-title {
    font-weight:normal;
	font-size: 32px
}
h1 {font-size: 32px}
h2 {font-size: 20px}

.entry-content h1,
.entry-content h2,
.comment-content h1,
.comment-content h2 {
	color: #000;
	font-weight: normal;
	margin: 0 0 .8125em;
}
#content nav a {
	font-size: 14px;
}
